{% extends "base.html" %}
{% block content %}
  <h1>Topics in {{ category.name }}</h1>
  <ul>
    {% for topic in topics %}
      <li><a href="{% url 'topic_detail' topic.id %}">{{ topic.title }}</a></li>
    {% endfor %}
  </ul>
  <a href="{% url 'create_topic' category.id %}">Create new topic</a>
{% endblock %}
